Index: doc/latex/loggers_8h__dep__incl.eps
===================================================================
--- doc/latex/loggers_8h__dep__incl.eps (revision 145)
+++ doc/latex/loggers_8h__dep__incl.eps (revision 210)
@@ -1,4 +1,4 @@
 %!PS-Adobe-3.0 EPSF-3.0
-%%Creator: Graphviz version 2.20.2 (Fri Aug  1 12:10:09 UTC 2008)
+%%Creator: Graphviz version 2.20.2 (Sun Oct 12 22:28:10 UTC 2008)
 %%For: (smidl) Vaclav Smidl,,,
 %%Title: G
@@ -180,33 +180,79 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 652 124
+%%PageBoundingBox: 36 36 832 124
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 616 88 boxprim clip newpath
+36 36 796 88 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 212 58 moveto
-212 79 lineto
-391 79 lineto
-391 58 lineto
+newpath 290 58 moveto
+290 79 lineto
+469 79 lineto
+469 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 212 58 moveto
-212 79 lineto
-391 79 lineto
-391 58 lineto
+newpath 290 58 moveto
+290 79 lineto
+469 79 lineto
+469 58 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-219.5 65.5 moveto 163 (work/git/mixpp/bdm/stat/loggers.h) alignedtext
+297.5 65.5 moveto 163 (work/git/mixpp/bdm/stat/loggers.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 0 1 194 21 ]
+[ /Rect [ 0 1 162 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($k1_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 0 moveto
+0 21 lineto
+162 21 lineto
+162 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 0 moveto
+0 21 lineto
+162 21 lineto
+162 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+8 7.5 moveto 146 (work/git/mixpp/doprava/k1.cpp) alignedtext
+grestore
+% Node1->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 312 56 moveto
+258 45 183 30 133 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 311.51 59.47 moveto
+322 58 lineto
+312.88 52.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 311.51 59.47 moveto
+322 58 lineto
+312.88 52.61 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 180 1 374 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
@@ -214,45 +260,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-195 21 lineto
-195 0 lineto
+newpath 180 0 moveto
+180 21 lineto
+375 21 lineto
+375 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-195 21 lineto
-195 0 lineto
+newpath 180 0 moveto
+180 21 lineto
+375 21 lineto
+375 0 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-7.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
-grestore
-% Node1->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 252 55 moveto
-216 44 166 30 132 21 curveto
+187.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
+grestore
+% Node1->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 350 53 moveto
+333 42 310 30 295 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 251.42 58.48 moveto
-262 58 lineto
-253.43 51.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 251.42 58.48 moveto
-262 58 lineto
-253.43 51.77 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 212 1 390 21 ]
+newpath 348.56 56.2 moveto
+359 58 lineto
+351.96 50.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 348.56 56.2 moveto
+359 58 lineto
+351.96 50.08 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 392 1 570 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
@@ -260,45 +306,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 212 0 moveto
-212 21 lineto
-391 21 lineto
-391 0 lineto
+newpath 392 0 moveto
+392 21 lineto
+571 21 lineto
+571 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 212 0 moveto
-212 21 lineto
-391 21 lineto
-391 0 lineto
+newpath 392 0 moveto
+392 21 lineto
+571 21 lineto
+571 0 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-219.5 7.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
-grestore
-% Node1->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 301 48 moveto
-301 38 301 28 301 21 curveto
+399.5 7.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
+grestore
+% Node1->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 408 53 moveto
+425 42 448 30 463 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 297.5 48 moveto
-301 58 lineto
-304.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 297.5 48 moveto
-301 58 lineto
-304.5 48 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 408 1 608 21 ]
+newpath 406.04 50.08 moveto
+399 58 lineto
+409.44 56.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 406.04 50.08 moveto
+399 58 lineto
+409.44 56.2 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 588 1 788 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
@@ -306,40 +352,40 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 408 0 moveto
-408 21 lineto
-608 21 lineto
-608 0 lineto
+newpath 588 0 moveto
+588 21 lineto
+788 21 lineto
+788 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 408 0 moveto
-408 21 lineto
-608 21 lineto
-608 0 lineto
+newpath 588 0 moveto
+588 21 lineto
+788 21 lineto
+788 0 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-416 7.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
-grestore
-% Node1->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 350 55 moveto
-387 44 438 30 472 21 curveto
+596 7.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
+grestore
+% Node1->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 448 56 moveto
+505 45 583 30 635 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 348.57 51.77 moveto
-340 58 lineto
-350.58 58.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 348.57 51.77 moveto
-340 58 lineto
-350.58 58.48 lineto
+newpath 447.12 52.61 moveto
+438 58 lineto
+448.49 59.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 447.12 52.61 moveto
+438 58 lineto
+448.49 59.47 lineto
 closepath stroke
 grestore
@@ -351,5 +397,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 652 124
+%%BoundingBox: 36 36 832 124
 end
 restore
